instalei Versão: 5.4.5.1 (x64) não acha java (x32) uso obrigatório IRPF

perguntadas 2018-04-15 22:47:18 +0200

esta mensagem está marcada como wiki comunitário

Esta mensagem é um wiki. Qualquer pessoa com karma >75 é bem-vinda para a melhorar.

instalei Versão: 5.4.5.1 (x64) não acha java runtime instalado (x32) que é obrigatório para uso do programa da Receita Federal (IRPF), estou sem acesso nos bancos de dados (º_º)

editar alterar tag assinalar como ofensivo fechar mesclar Excluir